package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenequeryprocessPKDTO implements Serializable {

    private static final long serialVersionUID = 408564203337141L;

    private String querycode;

    private Integer sequence;

        public String getQuerycode() {
    return querycode;
    }

        public void setQuerycode(String querycode) {
    this.querycode = querycode;
    }

        public Integer getSequence() {
    return sequence;
    }

        public void setSequence(Integer sequence) {
    this.sequence = sequence;
    }

}